%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 20030222-1
%define fname aspell6-%{languagecode}
%define aspell_ver 0.60
%define languageeng german
%define languageenglazy German
%define languagecode de

Name:		aspell-%{languagecode}
Version:	20030222.1
Release:	%mkrel 11
Summary:	%{languageenglazy} files for aspell
Group:		System/Internationalization
Source:		http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%{fname}-%{src_ver}.tar.xz
URL:		http://aspell.sourceforge.net/
License:	GPL

BuildRequires:	aspell >= %{aspell_ver}
Requires:	aspell >= %{aspell_ver}
Obsoletes:	aspell-de_CH
Provides:	aspell-de_CH
Provides:	aspell-de_AT
Provides:	aspell-de_DE
Obsoletes:	spell-%{languagecode}
Provides:	spell-%{languagecode}

# Locales Stuff
Requires:	locales-%{languagecode}
# aspell = 1, myspell = 2, lang-specific = 3
Provides:	aspell-dictionary

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build
./configure
%make

%install
make DESTDIR=$RPM_BUILD_ROOT install

%files
%doc README COPYING doc/*
%{_libdir}/aspell-%{aspell_ver}/*


%changelog
* Sun Nov 27 2016 adrianomorselli <adrianomorselli> 20030222.1-11uplos2016
- rebuild

* Fri Jul 08 2016 bb <bb> 1:20030222.1-11.pclos2016
- update for 2016


